
Almirah.Doc - Feature #116

Expandable Document Tree

06/27/2024 06:49 PM - Oleksandr Ivanov

Status: Closed Start date: 06/27/2024

Priority: Normal Due date: 06/27/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.4 Spent time: 3:00 hours

Description

The current document tree is displayed on the navigation pane and is static.

It would be good to add possibility to expand/collapse each section in the tree.

Subtasks:

CodeTask # 117: Expandable Document Tree Closed

History

#1 - 06/27/2024 06:50 PM - Oleksandr Ivanov

- Subtask #117 added

#2 - 06/27/2024 08:36 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#3 - 06/29/2024 04:08 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed

Almirah gem version 0.2.4 was released.
